{% extends "base.html" %}

{% load i18n applications_tags %}

{% block content %}
    <h1>
        {% blocktrans with name=application.name %}
            Application from {{ name }}
        {% endblocktrans %}
    </h1>
    <form method="post">{% csrf_token %}
        <p>
        This will create a volunteer profile based on this application.<br>
        Here's a preview of the email that will be sent to {{ application.email }}.
        </p>
        <p class="email-preview">Subject: {% include "applications/mail/accept_application.subject.txt" %}
            {% include "applications/mail/accept_application.message.txt" %}</p>
        <input type="submit"
               value="Create profile as {{ application.accepted_positions|attr:"name"|method:"lower"|join_comma_and }}"
               class="button button-primary">
    </form>
{% endblock %}
